WordPress.org

Support

Support » Plugins and Hacks » Yet Another Related Posts Plugin (YARPP) » [Plugin: Yet Another Related Posts Plugin] Fatal Error During Latest Upgrade

[Plugin: Yet Another Related Posts Plugin] Fatal Error During Latest Upgrade

  • YARPP was working very well. However, after automatically upgrading YARPP, I receive the following error after failed attempt to activate plugin:

    “Plugin could not be activated because it triggered a fatal error.

    Fatal error: Call to a member function is_enabled() on a non-object in ../httpdocs/wp-content/plugins/yet-another-related-posts-plugin/includes.php on line 68″

    – I have uninstalled and reinstalled.
    – I have attempted to install and activate version 3.2.1b4 & 3.2.2 files from forums.
    – Check box is Disqus commenting is checked.
    – I disabled Disqus, WordPress SEO and a few other plugins that were recently changed. However, error persists.

    Is anyone else seeing this, and could you please offer any advise for correction?

    Thanks in advance.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Yet Another Related Posts Plugin] Fatal Error During Latest Upgrade’ is closed to new replies.
Skip to toolbar